namespace SMAT_CE
{
    partial class uc_AnalysisOption
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(uc_AnalysisOption));
            this.txtScenarioName = new System.Windows.Forms.TextBox();
            this.label1 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.choUseModelData = new System.Windows.Forms.CheckBox();
            this.choUseModelFRMData = new System.Windows.Forms.CheckBox();
            this.label3 = new System.Windows.Forms.Label();
            this.rbtnGridAndDispersion = new System.Windows.Forms.RadioButton();
            this.rbtnGridOnly = new System.Windows.Forms.RadioButton();
            this.rbtnDispersionOnly = new System.Windows.Forms.RadioButton();
            this.panelModelOption = new System.Windows.Forms.Panel();
            this.panelModelOption.SuspendLayout();
            this.SuspendLayout();
            // 
            // txtScenarioName
            // 
            resources.ApplyResources(this.txtScenarioName, "txtScenarioName");
            this.txtScenarioName.Name = "txtScenarioName";
            // 
            // label1
            // 
            resources.ApplyResources(this.label1, "label1");
            this.label1.Name = "label1";
            // 
            // label2
            // 
            resources.ApplyResources(this.label2, "label2");
            this.label2.Name = "label2";
            // 
            // choUseModelData
            // 
            resources.ApplyResources(this.choUseModelData, "choUseModelData");
            this.choUseModelData.Checked = true;
            this.choUseModelData.CheckState = System.Windows.Forms.CheckState.Checked;
            this.choUseModelData.Name = "choUseModelData";
            this.choUseModelData.UseVisualStyleBackColor = true;
            // 
            // choUseModelFRMData
            // 
            resources.ApplyResources(this.choUseModelFRMData, "choUseModelFRMData");
            this.choUseModelFRMData.Checked = true;
            this.choUseModelFRMData.CheckState = System.Windows.Forms.CheckState.Checked;
            this.choUseModelFRMData.Name = "choUseModelFRMData";
            this.choUseModelFRMData.UseVisualStyleBackColor = true;
            this.choUseModelFRMData.CheckedChanged += new System.EventHandler(this.choUseModelFRMData_CheckedChanged);
            // 
            // label3
            // 
            resources.ApplyResources(this.label3, "label3");
            this.label3.ForeColor = System.Drawing.Color.Blue;
            this.label3.Name = "label3";
            // 
            // rbtnGridAndDispersion
            // 
            resources.ApplyResources(this.rbtnGridAndDispersion, "rbtnGridAndDispersion");
            this.rbtnGridAndDispersion.Name = "rbtnGridAndDispersion";
            this.rbtnGridAndDispersion.UseVisualStyleBackColor = true;
            // 
            // rbtnGridOnly
            // 
            resources.ApplyResources(this.rbtnGridOnly, "rbtnGridOnly");
            this.rbtnGridOnly.Checked = true;
            this.rbtnGridOnly.Name = "rbtnGridOnly";
            this.rbtnGridOnly.TabStop = true;
            this.rbtnGridOnly.UseVisualStyleBackColor = true;
            // 
            // rbtnDispersionOnly
            // 
            resources.ApplyResources(this.rbtnDispersionOnly, "rbtnDispersionOnly");
            this.rbtnDispersionOnly.Name = "rbtnDispersionOnly";
            this.rbtnDispersionOnly.UseVisualStyleBackColor = true;
            // 
            // panelModelOption
            // 
            resources.ApplyResources(this.panelModelOption, "panelModelOption");
            this.panelModelOption.Controls.Add(this.rbtnDispersionOnly);
            this.panelModelOption.Controls.Add(this.rbtnGridOnly);
            this.panelModelOption.Controls.Add(this.rbtnGridAndDispersion);
            this.panelModelOption.Controls.Add(this.label3);
            this.panelModelOption.Name = "panelModelOption";
            // 
            // uc_AnalysisOption
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.None;
            this.Controls.Add(this.panelModelOption);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.choUseModelFRMData);
            this.Controls.Add(this.choUseModelData);
            this.Controls.Add(this.txtScenarioName);
            this.Controls.Add(this.label1);
            this.Name = "uc_AnalysisOption";
            this.Load += new System.EventHandler(this.uc_AnalysisOption_Load);
            this.panelModelOption.ResumeLayout(false);
            this.panelModelOption.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        public System.Windows.Forms.TextBox txtScenarioName;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label2;
        public System.Windows.Forms.CheckBox choUseModelData;
        public System.Windows.Forms.CheckBox choUseModelFRMData;
        private System.Windows.Forms.Label label3;
        public System.Windows.Forms.RadioButton rbtnGridAndDispersion;
        public System.Windows.Forms.RadioButton rbtnGridOnly;
        public System.Windows.Forms.RadioButton rbtnDispersionOnly;
        private System.Windows.Forms.Panel panelModelOption;

    }
}
